1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

games show on psp but don't want to play.

Discussion in 'Sony PSP - Mod and firmware discussion' started by alinares, Mar 17, 2007.

  1. alinares

    alinares Regular member

    Joined:
    Feb 6, 2005
    Messages:
    222
    Likes Received:
    0
    Trophy Points:
    26
    ok i'm trying to run psx games on my psp and i read somewhere you can run games higher 3.03 ___ i forgot what the rest said and then i put the game on my psp and it shows and everything but it says "To use this content,you must activate the system" and the version of the psp is 3.11 so do you guys know how to make it work without downgrading it? (i know i sound like a noob its cuz i am.)
     
  2. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    if your on 3.11 then you need to buy the psx games form sony as theres no wy of using dark alexs custom firmware on that 3.11
     
  3. Jacko55

    Jacko55 Member

    Joined:
    Feb 17, 2007
    Messages:
    30
    Likes Received:
    0
    Trophy Points:
    16
    have you got a umd in the back
     
  4. LastMastr

    LastMastr Regular member

    Joined:
    Nov 26, 2005
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    I think you make a folder called seplugins in the root of your memory stick then you have to put the .prx file inside that folder, then you go to your recovery menu and go to plugins and activate the little bugger. Ofcouse i dont think thats the correct method.

    EDIT: NVM
     
    Last edited: Mar 17, 2007
  5. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    did you 2 even read that he is using 3.11??
     
  6. LastMastr

    LastMastr Regular member

    Joined:
    Nov 26, 2005
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    Yes yes i did, but you can use some plugins in 3.11 !
     
  7. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    ok mate,what plugins can you use??
     
  8. LastMastr

    LastMastr Regular member

    Joined:
    Nov 26, 2005
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    Iam starting to recall dane cook's vicious circle man....

    But yea Iam pretty sure you can use the Pong one someone made and the screenshot, i read it on qj.
     
  9. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    i personally didnt think they would work on 3.11 but didnt read up on it.

    also your sig is way to big,i would reduce it before a mod sees it :0)
     
  10. LastMastr

    LastMastr Regular member

    Joined:
    Nov 26, 2005
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    Will doo, so 320x170 is too much?
     
  11. alinares

    alinares Regular member

    Joined:
    Feb 6, 2005
    Messages:
    222
    Likes Received:
    0
    Trophy Points:
    26
    ok i can't play ps1 games on my 3.11? goddamn... ok but i got another psp which is a 2.6 and ta-082 is there way i can play ps1 games on taht psp without downgrading it? because i fear i'm going to brick this one aswell.. i had another one it got bricked....lol
     
    Last edited: Mar 17, 2007
  12. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    you will need to downgrade to 1.5 then upto one of dark alxes firmware im am using 3.03 oe-c
     
    Last edited: Mar 17, 2007

Share This Page